<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

<!--    时间-->
    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="15dp"
        style="@style/ListHeadTextStyle"
        android:id="@+id/id_head_time"
        android:text="@string/str_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
<!--    操作类型-->
    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        style="@style/ListHeadTextStyle"
        android:text="@string/str_operate_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
    <!--    金额-->
    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginEnd="15dp"
        style="@style/ListHeadTextStyle"
        android:text="@string/str_am"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
    <include
        layout="@layout/line_view"
        android:id="@+id/id_line"
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        app:layout_constraintTop_toBottomOf="@+id/id_head_time"/>

    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:id="@+id/id_cost_list"
        app:layout_constraintTop_toBottomOf="@+id/id_head_time"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_height="0dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>